{
  "title" : "Double Agent",
  "encounterThreshold": 5,
  "text" : "All players that are manager or higher are demoted to unemployed",
  "flavourText" : "/* \"Don't trust, never verify\" */",
  "copies" : 1
}
